Cosy Cabin Rentals site was upgraded from Joomla 1.5 to Joomla 3.2 series to allow it to be mobilised and made user friendly for visitors using mobile devices such as smart phones or tablets.

Security Risk?

If your current Joomla install is version 2.5.x or 1.5.x or below - it is out of date and it's security is at risk - YOU SHOULD NOT use it as part of your business tools.

If you have a series 3.X version of Joomla running your site, you must ensure it is updated to Joomla 310.8 at a minimum as lower levels of Joomla 3.X have security risks.

Current version of Joomla 3.10.8 or 4.1.2

3.10.8 - being a stepping stone to Joomla series 4.
Joomla 3.X will be supported until September 2023.

Joomla 4 is recommended for new sites where posssible.

Contact Us about upgrading.

Google it

Want to add any of the following google services to your Joomla Site?

Google Adwords
Google Analytics
Google Search console
Google URL submission
Google Recapctha

Contact Us as we can help.

Payments

To view payments for accounts or invoices please visit our payment information page.